.irritech_top_li {
    position: relative;
}

.irritech_top_li > a {
    display: block;
    padding: 15px 25px;
    color: #333;
    text-decoration: none;
    font-size: 16px;
    transition: all 0.3s;
}

.irritech_top_li:hover > a {
    color: #fff;
    /*background-color: #e85c33;*/
}

.sub-menu-level-0 {
    position: absolute;
    top: 100%;
    left: 0;
    width: 220px;
    background-color: #ffffff;
    list-style: none;
    display: none; /* jQuery会控制显示/隐藏 */
    z-index: 100;
}


.irritech_top_li:hover .sub-menu-level-0 {
    display: block;
}


.irritech_second_level_item  {
    position: relative;
}

.sub-menu-level-0 a {
    display: block;
    padding: 12px 20px;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
    transition: all 0.3s;
}

.sub-menu-level-0 a:hover {
    background-color: rgba(255, 255, 255, 0.1);
    padding-left: 25px;
}

.sub-menu-level-1 {
    position: absolute;
    top: 0;
    left: 100%;
    width: 200px;
    background-color: #ffffff;
    list-style: none;
    display: none; /* jQuery会控制显示/隐藏 */
    z-index: 101;
}

.irritech_second_level_item:hover .sub-menu-level-1 {
    display: block;
}

.sub-menu-level-1 a {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
}

.sub-menu-level-1 a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}